/* line 9, ../sass/layout.scss */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

/* line 18, ../sass/layout.scss */
html[xmlns] .clearfix {
  display: block;
}

/* line 22, ../sass/layout.scss */
* html .clearfix {
  height: 1%;
}

/* line 25, ../sass/layout.scss */
input {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

/* line 28, ../sass/layout.scss */
.container {
  padding: 0 10px;
}

/* line 31, ../sass/layout.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 36, ../sass/layout.scss */
#footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 11, ../../../../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/typography/lists/_bullets.scss */
#footer ul li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}
/* line 42, ../sass/layout.scss */
#footer .menu-blogs .textwidget, #footer .menu-categories .textwidget, #footer .menu-aboutus .textwidget, #footer .menu-themagazine .textwidget {
  display: none;
}

/* line 47, ../sass/layout.scss */
#main {
  padding-top: 10px;
}

/* line 50, ../sass/layout.scss */
.join-us {
  padding: 10px 0;
}

/* line 53, ../sass/layout.scss */
.join-us-label {
  font-size: 20px;
  font-family: "franklin-gothic-urw", Arial, Helvetica, sans-serif;
  font-weight: 700;
  color: #1f2d70;
  float: left;
  margin-right: 5px;
}

/* line 61, ../sass/layout.scss */
.social-icons {
  display: none;
}
/* line 63, ../sass/layout.scss */
.join-us .social-icons {
  display: block;
  float: left;
}
/* line 67, ../sass/layout.scss */
.social-icons ul.menu {
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
  *zoom: 1;
}
/* line 62, ../../../../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/typography/lists/_horizontal-list.scss */
.social-icons ul.menu li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  white-space: nowrap;
  float: left;
  padding-left: 4px;
  padding-right: 4px;
}
/* line 49, ../../../../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/typography/lists/_horizontal-list.scss */
.social-icons ul.menu li:first-child {
  padding-left: 0;
}
/* line 50, ../../../../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/typography/lists/_horizontal-list.scss */
.social-icons ul.menu li:last-child {
  padding-right: 0;
}
/* line 52, ../../../../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/typography/lists/_horizontal-list.scss */
.social-icons ul.menu li.last {
  padding-right: 0;
}
/* line 70, ../sass/layout.scss */
.social-icons ul.menu li {
  margin: 0 5px 0 0;
  padding: 0;
}
/* line 73, ../sass/layout.scss */
.social-icons ul.menu li:last-child {
  margin: 0;
}

/* line 82, ../sass/layout.scss */
#sidebar .widget-container {
  width: 300px;
}
/* line 85, ../sass/layout.scss */
#sidebar .widget_facebook-widget {
  min-height: 254px;
}
/* line 88, ../sass/layout.scss */
#sidebar .widget_twitter-widget {
  min-height: 300px;
}
/* line 91, ../sass/layout.scss */
#sidebar #text-17 {
  min-height: 250px;
}
/* line 94, ../sass/layout.scss */
#sidebar #text-18 {
  min-height: 250px;
}
/* line 97, ../sass/layout.scss */
#sidebar .home-sidebar {
  margin: 0 auto;
}

/* line 102, ../sass/layout.scss */
#sublead-stories, #subsublead-stories {
  width: 300px;
  margin: 0 auto;
}

/* line 107, ../sass/layout.scss */
.subsublead-story .main-image {
  width: 90px;
}

/* line 112, ../sass/layout.scss */
.leaderboard-ad,
.top-ad,
.the-magazine {
  display: none;
}

/* line 119, ../sass/layout.scss */
.stories .tiles {
  margin: 0 auto;
}

/* line 127, ../sass/layout.scss */
.main-navigation .container {
  position: relative;
  padding: 0 10px;
}
/* line 130, ../sass/layout.scss */
.main-navigation .container .issue-links,
.main-navigation .container .main-menu {
  float: left;
  margin-right: 0px;
}
/* line 134, ../sass/layout.scss */
.main-navigation .container .issue-links ul.menu,
.main-navigation .container .main-menu ul.menu {
  margin: 0;
  padding: 0;
}
/* line 137, ../sass/layout.scss */
.main-navigation .container .issue-links ul.menu li,
.main-navigation .container .main-menu ul.menu li {
  position: relative;
}
/* line 139, ../sass/layout.scss */
.main-navigation .container .issue-links ul.menu li a,
.main-navigation .container .main-menu ul.menu li a {
  line-height: 26px;
}
/* line 144, ../sass/layout.scss */
.main-navigation .container .issue-links ul.menu li.menu-item-124422 a .fa,
.main-navigation .container .main-menu ul.menu li.menu-item-124422 a .fa {
  vertical-align: 1px;
}
/* line 150, ../sass/layout.scss */
.main-navigation .container .issue-links ul.menu li ul.sub-menu,
.main-navigation .container .main-menu ul.menu li ul.sub-menu {
  position: absolute;
  left: -99999999em;
  z-index: 1;
  margin: 0;
  padding: 0;
  border: 1px solid #ccc;
}
/* line 157, ../sass/layout.scss */
.main-navigation .container .issue-links ul.menu li ul.sub-menu.show,
.main-navigation .container .main-menu ul.menu li ul.sub-menu.show {
  left: auto;
}
/* line 160, ../sass/layout.scss */
.main-navigation .container .issue-links ul.menu li ul.sub-menu li,
.main-navigation .container .main-menu ul.menu li ul.sub-menu li {
  margin: 0;
  padding: 0;
}
/* line 163, ../sass/layout.scss */
.main-navigation .container .issue-links ul.menu li ul.sub-menu li a,
.main-navigation .container .main-menu ul.menu li ul.sub-menu li a {
  display: block;
  width: 150px;
  padding: 0 5px;
  background-color: #fff;
  border-bottom: 1px solid #ccc;
}
/* line 169, ../sass/layout.scss */
.main-navigation .container .issue-links ul.menu li ul.sub-menu li a:hover,
.main-navigation .container .main-menu ul.menu li ul.sub-menu li a:hover {
  background-color: #ccc;
}
/* line 173, ../sass/layout.scss */
.main-navigation .container .issue-links ul.menu li ul.sub-menu li.menu-item-125944, .main-navigation .container .issue-links ul.menu li ul.sub-menu li.menu-item-125943, .main-navigation .container .issue-links ul.menu li ul.sub-menu li.menu-item-125947,
.main-navigation .container .main-menu ul.menu li ul.sub-menu li.menu-item-125944,
.main-navigation .container .main-menu ul.menu li ul.sub-menu li.menu-item-125943,
.main-navigation .container .main-menu ul.menu li ul.sub-menu li.menu-item-125947 {
  display: none;
}
/* line 179, ../sass/layout.scss */
.main-navigation .container .issue-links ul.menu li ul.sub-menu li.menu-item-124422 a,
.main-navigation .container .main-menu ul.menu li ul.sub-menu li.menu-item-124422 a {
  border-bottom: none;
}
/* line 190, ../sass/layout.scss */
.main-navigation .container .issue-links {
  margin-right: 8px;
}
/* line 192, ../sass/layout.scss */
.main-navigation .container .issue-links ul.menu {
  margin: 0;
  padding: 0;
}
/* line 195, ../sass/layout.scss */
.main-navigation .container .issue-links ul.menu li {
  position: relative;
}
/* line 197, ../sass/layout.scss */
.main-navigation .container .issue-links ul.menu li a {
  display: block;
  height: 30px;
  line-height: 30px;
  font-size: 17px;
}
/* line 202, ../sass/layout.scss */
.main-navigation .container .issue-links ul.menu li a .fa {
  font-size: 29px;
  line-height: 30px;
}
/* line 211, ../sass/layout.scss */
.main-navigation .container .blogs-menu {
  display: block;
  float: left;
  margin-right: 20px;
}
/* line 215, ../sass/layout.scss */
.main-navigation .container .blogs-menu ul.menu {
  margin: 0;
  padding: 0;
}
/* line 227, ../sass/layout.scss */
.main-navigation .container .blogs-menu li a {
  font-size: 17px;
  line-height: 26px;
}
/* line 231, ../sass/layout.scss */
.main-navigation .container .blogs-menu li ul.sub-menu {
  position: absolute;
  left: -99999999em;
  z-index: 1;
  margin: 0;
  padding: 0;
  border: 1px solid #ccc;
}
/* line 238, ../sass/layout.scss */
.main-navigation .container .blogs-menu li ul.sub-menu.show {
  left: auto;
}
/* line 241, ../sass/layout.scss */
.main-navigation .container .blogs-menu li ul.sub-menu li {
  margin: 0;
  padding: 0;
}
/* line 244, ../sass/layout.scss */
.main-navigation .container .blogs-menu li ul.sub-menu li a {
  text-transform: none;
  display: block;
  width: 150px;
  padding: 0 10px;
  background-color: #fff;
  border-bottom: 1px solid #ccc;
}
/* line 251, ../sass/layout.scss */
.main-navigation .container .blogs-menu li ul.sub-menu li a:hover {
  background-color: #b2b2b2;
}
/* line 257, ../sass/layout.scss */
.main-navigation .container .blogs-menu li ul.sub-menu li.menu-item-72576 a {
  border-bottom: none;
}
/* line 266, ../sass/layout.scss */
.main-navigation .container .main-menu {
  display: block;
  margin-right: 0px;
}
/* line 270, ../sass/layout.scss */
.main-navigation .container .main-menu li a {
  font-size: 17px;
  line-height: 26px;
}
/* line 277, ../sass/layout.scss */
.main-navigation .container .show-search-form {
  float: right;
  height: 30px;
  width: 30px;
  text-align: center;
  margin-left: 10px;
}
/* line 283, ../sass/layout.scss */
.main-navigation .container .show-search-form .fa {
  background-color: #ebebeb;
  color: #1f2d70;
  line-height: 30px;
  width: 30px;
  display: block;
  text-align: center;
  cursor: pointer;
}
/* line 293, ../sass/layout.scss */
.main-navigation .container .search-form {
  position: absolute;
  left: -99999999em;
  z-index: 1;
  margin: 0;
  padding: 0;
  border-bottom: 2px solid #ddd;
  border-right: 2px solid #ddd;
  border-left: 2px solid #ddd;
}
/* line 302, ../sass/layout.scss */
.main-navigation .container .search-form .search-submit {
  display: none;
}
/* line 305, ../sass/layout.scss */
.main-navigation .container .search-form.show {
  left: auto;
  top: 30px;
  right: 10px;
}

/* line 315, ../sass/layout.scss */
.lead-story h2 {
  font-size: 23px;
  margin: 0 0 5px 0;
}

/* line 322, ../sass/layout.scss */
.subsublead-story .main-image {
  float: left;
  margin: 4px 10px 10px 0;
}

/* line 328, ../sass/layout.scss */
.logo {
  text-align: center;
  padding-top: 5px;
  margin: 0 auto;
}

/* line 334, ../sass/layout.scss */
.modal-open {
  overflow: hidden;
}

/* line 337, ../sass/layout.scss */
.modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}

/* line 349, ../sass/layout.scss */
.modal.fade .modal-dialog {
  -webkit-transform: translate3d(0, -25%, 0);
  transform: translate3d(0, -25%, 0);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

/* line 357, ../sass/layout.scss */
.modal.in .modal-dialog {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* line 361, ../sass/layout.scss */
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

/* line 365, ../sass/layout.scss */
.modal-dialog {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -297px;
  margin-left: -241px;
}

/* line 373, ../sass/layout.scss */
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: 0;
}

/* line 384, ../sass/layout.scss */
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}

/* line 393, ../sass/layout.scss */
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}

/* line 397, ../sass/layout.scss */
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

/* line 401, ../sass/layout.scss */
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.42857143px;
}

/* line 406, ../sass/layout.scss */
.modal-header .close {
  margin-top: -2px;
}

/* line 409, ../sass/layout.scss */
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}

/* line 413, ../sass/layout.scss */
.modal-body {
  position: relative;
  padding: 15px;
}

/* line 417, ../sass/layout.scss */
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}

/* line 422, ../sass/layout.scss */
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}

/* line 426, ../sass/layout.scss */
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

/* line 429, ../sass/layout.scss */
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

/* line 432, ../sass/layout.scss */
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

/* line 439, ../sass/layout.scss */
.close {
  float: right;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: .2;
  cursor: pointer;
}

/* line 452, ../sass/layout.scss */
#fundraiser .modal-content {
  width: 530px;
  height: 650px;
  margin: 0 auto;
}

/* line 459, ../sass/layout.scss */
.mobile-only {
  display: block;
}

@media (min-width: 768px) {
  /* line 463, ../sass/layout.scss */
  .mobile-only {
    display: none;
  }

  /* line 466, ../sass/layout.scss */
  .social-icons {
    display: block;
    float: right;
    margin-top: 10px;
  }

  /* line 472, ../sass/layout.scss */
  .main-menu-trigger {
    display: none;
  }

  /* line 475, ../sass/layout.scss */
  .leaderboard-ad,
  .top-ad,
  .the-magazine {
    display: block;
  }

  /* line 482, ../sass/layout.scss */
  .leaderboard-ad .container {
    text-align: center;
    background-color: #fff;
    position: relative;
  }
  /* line 486, ../sass/layout.scss */
  .leaderboard-ad .container .dismiss {
    position: absolute;
    top: 5px;
    right: 10px;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    background-color: #999;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
  }
  /* line 499, ../sass/layout.scss */
  .leaderboard-ad .container .ad {
    border-bottom: 2px solid #ddd;
    padding-bottom: 15px;
  }

  /* line 505, ../sass/layout.scss */
  .container {
    max-width: 748px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 10px;
  }
  /* line 12, ../../../../../../.rvm/gems/ruby-2.1.1/gems/susy-2.1.2/sass/susy/output/support/_clearfix.scss */
  .container:after {
    content: " ";
    display: block;
    clear: both;
  }

  /* line 510, ../sass/layout.scss */
  .leaderboard-ad .container {
    max-width: 748px;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 10px 15px 10px;
  }
  /* line 12, ../../../../../../.rvm/gems/ruby-2.1.1/gems/susy-2.1.2/sass/susy/output/support/_clearfix.scss */
  .leaderboard-ad .container:after {
    content: " ";
    display: block;
    clear: both;
  }

  /* line 517, ../sass/layout.scss */
  .header .container {
    background-color: #fff;
  }
  /* line 519, ../sass/layout.scss */
  .header .container .the-magazine {
    width: 23.72881%;
    float: left;
    margin-right: 1.69492%;
  }
  /* line 521, ../sass/layout.scss */
  .header .container .the-magazine #home-currentissue {
    overflow: hidden;
    *zoom: 1;
  }
  /* line 523, ../sass/layout.scss */
  .header .container .the-magazine #home-currentissue ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 90px;
    float: left;
  }
  /* line 11, ../../../../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/typography/lists/_bullets.scss */
  .header .container .the-magazine #home-currentissue ul li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
  }
  /* line 530, ../sass/layout.scss */
  .header .container .the-magazine #home-currentissue .issue-cover {
    float: left;
  }
  /* line 532, ../sass/layout.scss */
  .header .container .the-magazine #home-currentissue .issue-cover a.issue-cover-link {
    display: block;
    height: 100px;
    width: 77px;
  }
  /* line 541, ../sass/layout.scss */
  .header .container .branding {
    width: 49.15254%;
    float: left;
    margin-right: 1.69492%;
  }
  /* line 543, ../sass/layout.scss */
  .header .container .branding .logo {
    text-align: center;
    width: 347px;
    padding-top: 10px;
    margin: 0 auto;
  }
  /* line 550, ../sass/layout.scss */
  .header .container .top-ad {
    width: 23.72881%;
    float: right;
    margin-right: 0;
    text-align: right;
  }

  /* line 558, ../sass/layout.scss */
  .main-navigation .container {
    max-width: 748px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 10px;
  }
  /* line 12, ../../../../../../.rvm/gems/ruby-2.1.1/gems/susy-2.1.2/sass/susy/output/support/_clearfix.scss */
  .main-navigation .container:after {
    content: " ";
    display: block;
    clear: both;
  }
  /* line 561, ../sass/layout.scss */
  .main-navigation .container .main-menu {
    display: block;
    float: left;
  }
  /* line 565, ../sass/layout.scss */
  .main-navigation .container .main-menu ul.menu li {
    font-size: 15px;
    position: relative;
  }
  /* line 568, ../sass/layout.scss */
  .main-navigation .container .main-menu ul.menu li a {
    line-height: 29px;
  }
  /* line 570, ../sass/layout.scss */
  .main-navigation .container .main-menu ul.menu li a .fa.fa-sort-desc {
    line-height: 29px;
  }
  /* line 575, ../sass/layout.scss */
  .main-navigation .container .main-menu ul.menu li.menu-item-124422 > a {
    display: none;
  }
  /* line 579, ../sass/layout.scss */
  .main-navigation .container .main-menu ul.menu li ul.sub-menu {
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
    *zoom: 1;
    position: static;
    left: auto;
  }
  /* line 62, ../../../../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/typography/lists/_horizontal-list.scss */
  .main-navigation .container .main-menu ul.menu li ul.sub-menu li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    white-space: nowrap;
    float: left;
    padding-left: 4px;
    padding-right: 4px;
  }
  /* line 49, ../../../../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/typography/lists/_horizontal-list.scss */
  .main-navigation .container .main-menu ul.menu li ul.sub-menu li:first-child {
    padding-left: 0;
  }
  /* line 50, ../../../../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/typography/lists/_horizontal-list.scss */
  .main-navigation .container .main-menu ul.menu li ul.sub-menu li:last-child {
    padding-right: 0;
  }
  /* line 52, ../../../../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/typography/lists/_horizontal-list.scss */
  .main-navigation .container .main-menu ul.menu li ul.sub-menu li.last {
    padding-right: 0;
  }
  /* line 583, ../sass/layout.scss */
  .main-navigation .container .main-menu ul.menu li ul.sub-menu li {
    padding-right: 4px;
  }
  /* line 585, ../sass/layout.scss */
  .main-navigation .container .main-menu ul.menu li ul.sub-menu li a {
    padding: 0;
    width: auto;
    border-bottom: none;
    font-size: 15px;
    text-transform: uppercase;
  }
  /* line 592, ../sass/layout.scss */
  .main-navigation .container .main-menu ul.menu li ul.sub-menu li.menu-item-125944, .main-navigation .container .main-menu ul.menu li ul.sub-menu li.menu-item-125943, .main-navigation .container .main-menu ul.menu li ul.sub-menu li.menu-item-125947 {
    display: block;
  }
  /* line 604, ../sass/layout.scss */
  .main-navigation .container .blogs-menu {
    display: block;
    margin-right: 6px;
  }
  /* line 607, ../sass/layout.scss */
  .main-navigation .container .blogs-menu li {
    position: relative;
  }
  /* line 609, ../sass/layout.scss */
  .main-navigation .container .blogs-menu li a {
    font-size: 15px;
    line-height: 29px;
  }
  /* line 612, ../sass/layout.scss */
  .main-navigation .container .blogs-menu li a .fa {
    font-size: 15px;
  }
  /* line 622, ../sass/layout.scss */
  .main-navigation .container .issue-links {
    display: none;
  }

  /* line 629, ../sass/layout.scss */
  #subleads {
    overflow: hidden;
    *zoom: 1;
  }

  /* line 632, ../sass/layout.scss */
  #sublead-stories {
    float: left;
    margin: 0 20px 0 0;
  }

  /* line 636, ../sass/layout.scss */
  #subsublead-stories {
    float: left;
  }

  /* line 641, ../sass/layout.scss */
  .lead-story h2 {
    font-size: 36px;
  }

  /* line 645, ../sass/layout.scss */
  #more-stories,
  #lead-stories {
    padding: 0 64px;
  }

  /* line 650, ../sass/layout.scss */
  .footer .container {
    max-width: 748px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 10px;
  }
  /* line 12, ../../../../../../.rvm/gems/ruby-2.1.1/gems/susy-2.1.2/sass/susy/output/support/_clearfix.scss */
  .footer .container:after {
    content: " ";
    display: block;
    clear: both;
  }

  /* line 658, ../sass/layout.scss */
  #footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  /* line 11, ../../../../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/typography/lists/_bullets.scss */
  #footer ul li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
  }
  /* line 663, ../sass/layout.scss */
  #footer .menu-blogs {
    width: 23.72881%;
    float: left;
    margin-right: 1.69492%;
  }
  /* line 666, ../sass/layout.scss */
  #footer .menu-categories {
    width: 23.72881%;
    float: left;
    margin-right: 1.69492%;
  }
  /* line 669, ../sass/layout.scss */
  #footer .menu-aboutus {
    width: 23.72881%;
    float: left;
    margin-right: 1.69492%;
  }
  /* line 672, ../sass/layout.scss */
  #footer .menu-themagazine {
    width: 23.72881%;
    float: right;
    margin-right: 0;
  }
  /* line 675, ../sass/layout.scss */
  #footer .survey {
    width: 23.72881%;
    float: left;
    margin-right: 1.69492%;
  }
  /* line 678, ../sass/layout.scss */
  #footer .poll {
    width: 23.72881%;
    float: left;
    margin-right: 1.69492%;
  }
  /* line 681, ../sass/layout.scss */
  #footer .copyright {
    width: 23.72881%;
    float: left;
    margin-right: 1.69492%;
  }
}
@media (min-width: 980px) {
  /* line 688, ../sass/layout.scss */
  .social-icons {
    display: block;
    margin-top: 10px;
    float: right;
  }

  /* line 694, ../sass/layout.scss */
  .leaderboard-ad .container {
    text-align: center;
    background-color: #fff;
    position: relative;
  }
  /* line 698, ../sass/layout.scss */
  .leaderboard-ad .container .dismiss {
    position: absolute;
    top: 10px;
    right: 80px;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    background-color: #999;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
  }
  /* line 711, ../sass/layout.scss */
  .leaderboard-ad .container .ad {
    border-bottom: 2px solid #ddd;
    padding-bottom: 15px;
  }

  /* line 717, ../sass/layout.scss */
  .container {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
  }
  /* line 12, ../../../../../../.rvm/gems/ruby-2.1.1/gems/susy-2.1.2/sass/susy/output/support/_clearfix.scss */
  .container:after {
    content: " ";
    display: block;
    clear: both;
  }

  /* line 722, ../sass/layout.scss */
  .header .container {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 10px;
  }
  /* line 12, ../../../../../../.rvm/gems/ruby-2.1.1/gems/susy-2.1.2/sass/susy/output/support/_clearfix.scss */
  .header .container:after {
    content: " ";
    display: block;
    clear: both;
  }
  /* line 727, ../sass/layout.scss */
  .header .container .the-magazine #home-currentissue ul {
    width: 140px;
  }

  /* line 736, ../sass/layout.scss */
  .main-navigation .container {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 10px;
  }
  /* line 12, ../../../../../../.rvm/gems/ruby-2.1.1/gems/susy-2.1.2/sass/susy/output/support/_clearfix.scss */
  .main-navigation .container:after {
    content: " ";
    display: block;
    clear: both;
  }
  /* line 741, ../sass/layout.scss */
  .main-navigation .container .blogs-menu ul.menu {
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
    *zoom: 1;
    overflow: visible;
  }
  /* line 62, ../../../../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/typography/lists/_horizontal-list.scss */
  .main-navigation .container .blogs-menu ul.menu li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    white-space: nowrap;
    float: left;
    padding-left: 4px;
    padding-right: 4px;
  }
  /* line 49, ../../../../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/typography/lists/_horizontal-list.scss */
  .main-navigation .container .blogs-menu ul.menu li:first-child {
    padding-left: 0;
  }
  /* line 50, ../../../../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/typography/lists/_horizontal-list.scss */
  .main-navigation .container .blogs-menu ul.menu li:last-child {
    padding-right: 0;
  }
  /* line 52, ../../../../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/typography/lists/_horizontal-list.scss */
  .main-navigation .container .blogs-menu ul.menu li.last {
    padding-right: 0;
  }
  /* line 744, ../sass/layout.scss */
  .main-navigation .container .blogs-menu ul.menu li {
    height: 26px;
  }
  /* line 746, ../sass/layout.scss */
  .main-navigation .container .blogs-menu ul.menu li a {
    display: block;
    font-size: 15px;
    line-height: 26px;
  }
  /* line 750, ../sass/layout.scss */
  .main-navigation .container .blogs-menu ul.menu li a .fa {
    font-size: 15px;
    line-height: 26px;
  }
  /* line 757, ../sass/layout.scss */
  .main-navigation .container .blogs-menu ul.menu li ul.submenu li a {
    font-size: 15px;
  }
  /* line 768, ../sass/layout.scss */
  .main-navigation .container .main-menu ul.menu li {
    position: relative;
  }
  /* line 770, ../sass/layout.scss */
  .main-navigation .container .main-menu ul.menu li a {
    padding: 0;
    font-size: 15px;
    line-height: 26px;
  }
  /* line 774, ../sass/layout.scss */
  .main-navigation .container .main-menu ul.menu li a .fa {
    font-size: 15px;
    line-height: 26px;
  }
  /* line 782, ../sass/layout.scss */
  .main-navigation .container .main-menu ul.menu li ul.sub-menu li a {
    padding: 0 5px;
    font-size: 15px;
    line-height: 26px;
  }
  /* line 793, ../sass/layout.scss */
  .main-navigation .container .show-search-form {
    display: none;
  }
  /* line 796, ../sass/layout.scss */
  .main-navigation .container .search-form {
    position: static;
    float: right;
    margin-left: 5px;
    border: none;
  }
  /* line 801, ../sass/layout.scss */
  .main-navigation .container .search-form .search-submit {
    display: block;
  }

  /* line 811, ../sass/layout.scss */
  .leaderboard-ad .container {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 20px;
  }
  /* line 12, ../../../../../../.rvm/gems/ruby-2.1.1/gems/susy-2.1.2/sass/susy/output/support/_clearfix.scss */
  .leaderboard-ad .container:after {
    content: " ";
    display: block;
    clear: both;
  }

  /* line 816, ../sass/layout.scss */
  #lead-stories {
    padding: 0;
  }
  /* line 818, ../sass/layout.scss */
  #lead-stories #lead-story {
    width: 66.10169%;
    float: right;
    margin-right: 0;
  }
  /* line 822, ../sass/layout.scss */
  #lead-stories #subleads {
    width: 32.20339%;
    float: left;
    margin-right: 1.69492%;
  }

  /* line 829, ../sass/layout.scss */
  .subsublead-story .main-image {
    width: 300px;
  }

  /* line 834, ../sass/layout.scss */
  #more-stories {
    padding: 0;
  }
  /* line 836, ../sass/layout.scss */
  #more-stories .stories {
    width: 66.10169%;
    float: right;
    margin-right: 0;
  }
  /* line 839, ../sass/layout.scss */
  #more-stories #sidebar {
    width: 32.20339%;
    float: left;
    margin-right: 1.69492%;
  }

  /* line 845, ../sass/layout.scss */
  #footer .menu-blogs .textwidget, #footer .menu-categories .textwidget, #footer .menu-aboutus .textwidget, #footer .menu-themagazine .textwidget {
    display: block;
  }

  /* line 852, ../sass/layout.scss */
  .footer .container {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
  }
  /* line 12, ../../../../../../.rvm/gems/ruby-2.1.1/gems/susy-2.1.2/sass/susy/output/support/_clearfix.scss */
  .footer .container:after {
    content: " ";
    display: block;
    clear: both;
  }
}
